----------------------------------------------------------------
--                                                              
--  File:   Create_TPCE_VERSIONS_Table.SQL                      
--          Microsoft TPC-E Benchmark Kit Ver. 1.14.0-1031      
--          Copyright Microsoft, 2008-2015                  
--                                                              
----------------------------------------------------------------
SET NOCOUNT ON
PRINT   ' '
SELECT  CONVERT(CHAR(30), GETDATE(), 21)
PRINT   ' '

USE	tpce
GO

IF EXISTS (SELECT name FROM sys.objects WHERE name = 'TPCE_VERSIONS')
    DROP TABLE TPCE_VERSIONS

CREATE TABLE TPCE_VERSIONS (
            EGEN_VERSION            varchar(6),
            MS_KIT_VERSION          varchar(12),
            BUILD_PHASE             varchar(100),
            BUILD_PHASE_START_TIME  datetime,
            BUILD_PHASE_END_TIME    datetime,
            BUILD_KIT_START         datetime)

GO
